@charset "utf-8";

body, header,footer, nav, section, ul, #container{
	margin:0;
	padding:0;
}	

h1{
	text-align: center;
}

#tartalom{
	margin-top: 50px;
	background-color: #efefef;
}
#menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#kapcsolat{
	margin-left: 20%;
	margin-right: 20%;
}

body{
	font-family:helvetica;
	background:white;
}

section{
	background-color: rgb(241, 241, 241);
}

#container{
	background:white;
	width:100%;
	margin:0 auto;
	font-family:helvetica;
	font-size: 14px;
}

header{
	font-family:Arial;
	font-size: 65%;
	background: white;
	height: 65px;
	text-align: center-left;
	padding: 20px;
	margin-left: 20px;
}

header{
	text-decoration:none;
	color: black;
	margin-right: 20px;
}

a, a:link, a:visited, a:focus, a:active{
	text-decoration:none;
	margin-right: 20px;
}

#datepicker{
	margin-top: 50px;
}

.ui-datepicker a{
	margin-right: 0px;
}

.ui-datepicker-next a{
	margin-right: 0px;
}

footer{
	height: auto;
	background-image: url("../img/footerbg.jpg");
}

p{
	text-align: center;
}

textarea {
    border: none;
    overflow: auto;
    outline: none;

    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#footerkat a{
	padding-bottom: 8px;
}

#footerkat a:hover, a:visited, a:focus, a:active{
	text-decoration: none;
}

.kiegimg{
	height:250px;
}

.headerm{
	display: none;
}

.list-group-horizontal .list-group-item {
    display: inline-block;
}
.list-group-horizontal .list-group-item {
	margin-bottom: 0;
	margin-left:-4px;
	margin-right: 0;
}
.list-group-horizontal .list-group-item:first-child {
	border-top-right-radius:0;
	border-bottom-left-radius:4px;
}
.list-group-horizontal .list-group-item:last-child {
	border-top-right-radius:4px;
	border-bottom-left-radius:0;
}

.motorokbtn {
    background-color: #6dcdb1;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
	font-family:MV Boli;
}

.drop {
    position: relative;
    display: inline-block;
}

.dropcontentprima {
    display: none;
    position: absolute;
    min-width: 500px;
	height:350px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	text-align:left;
	background-image: url("../img/primavera.png");
	background-repeat: no-repeat;
	background-color: #6dcdb1;
	z-index: 1;
}
.dropcontentprima a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropcontentprima a:hover {
	color:black;
    text-decoration: none;
}

.drop:hover .dropcontentprima {
    display: block;
}

.dropcontentsprint {
    display: none;
    position: absolute;
    min-width: 500px;
	height:350px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	text-align:left;
	background-image: url("../img/sprint-50.png");
	background-repeat: no-repeat;
	background-color: #6dcdb1;
	z-index: 1;
}
.dropcontentsprint a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropcontentsprint a:hover {
	color:black;
    text-decoration: none;
}

.drop:hover .dropcontentsprint {
    display: block;
}
.dropcontentgts {
    display: none;
    position: absolute;
    min-width: 500px;
	height:350px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	text-align:left;
	background-image: url("../img/gts.png");
	background-repeat: no-repeat;
	background-color: #6dcdb1;
	z-index: 1;
}
.dropcontentgts a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropcontentgts a:hover {
	color:black;
    text-decoration: none;
}

.drop:hover .dropcontentgts {
    display: block;
}
.dropcontentsuper {
    display: none;
    position: absolute;
    min-width: 500px;
	height:350px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	text-align:left;
	background-image: url("../img/gts-super.png");
	background-repeat: no-repeat;
	background-color: #6dcdb1;
	z-index: 1;
}
.dropcontentsuper a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropcontentsuper a:hover {
	color:black;
    text-decoration: none;
}

.drop:hover .dropcontentsuper {
    display: block;
}
.dropcontentpx {
    display: none;
    position: absolute;
    min-width: 500px;
	height:350px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	text-align:left;
	background-image: url("../img/sei.png");
	background-repeat: no-repeat;
	background-color: #6dcdb1;
	z-index: 1;
}
.dropcontentpx a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropcontentpx a:hover {
	color:black;
    text-decoration: none;
}

.drop:hover .dropcontentpx {
    display: block;
}
.dropcontent946 {
    display: none;
    position: absolute;
    min-width: 500px;
	height:365px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	text-align:left;
	background-image: url("../img/946.png");
	background-repeat: no-repeat;
	background-color: #6dcdb1;
	z-index: 1;
}
.dropcontent946 a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropcontent946 a:hover {
	color:black;
    text-decoration: none;
}

.drop:hover .dropcontent946 {
    display: block;
}

.dropcontentelettrica {
    display: none;
    position: absolute;
    min-width: 500px;
	height:365px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	text-align:left;
	background-image: url("../img/elettrica.png");
	background-repeat: no-repeat;
	background-color: #6dcdb1;
	z-index: 1;
}
.dropcontentelettrica a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropcontentelettrica a:hover {
	color:black;
    text-decoration: none;
}

.drop:hover .dropcontentelettrica {
    display: block;
}

.drop:hover .motorokbtn {
    background-color: #6dcdb1;
	color:black;
}

.bar {
    background:#6dcdb1;
    color:black;
    position:absolute;
    top:50px;
    width:100%;
	z-index: 1;
	text-align:center;
	transition: 0.5s
}

.bar img{
	float: left;
	margin-left: 120px;
	margin-right: -270px;
}

.bar a{
	text-decoration:none;
	color: white;
	font-family: Segoe Script;
	margin:0 auto;
}

.bar a:hover, a:focus{
	text-decoration: none;
	color: black;
}

.fixed {
    position:fixed;
    top:0;
	z-index: 1;
	transition: 0.5s;
}

.thumbnails img {
	height: 80px;
	padding: 1px;
	margin: 0 10px 10px 0;
}

.thumbnails img:hover {
	cursor:pointer;
}

.preview img {
	padding: 1px;
	width: 800px;
}
.preview2 img {
	padding: 1px;
	width: 800px;
}
.preview3 img {
	padding: 1px;
	width: 800px;
}
.preview4 img {
	padding: 1px;
	width: 800px;
}
.preview5 img {
	padding: 1px;
	width: 800px;
}
.preview6 img {
	padding: 1px;
	width: 800px;
}
.preview7 img {
	padding: 1px;
	width: 800px;
}
.preview8 img {
	padding: 1px;
	width: 800px;
}

.footerblock a{
	display: block;
}

.boltinfo{
	padding: 20px;
}

.footerblock{
	padding: 20px;
}

.ar{
	text-align: center;
	margin-top: 60px;
}

.list-group-horizontal{
	background-color:#e6e6e6;
}

.link{
	text-decoration: none;
	color: black;
}

.logo{
	opacity: 0;
	transition: 3s;
}

.logoslide{
	opacity: 1;
	transition: 3s;
}

.text{
	opacity: 0;
	transition: 3s;
	text-align: center;
	background-color:#6dcdb1;
	color:white;
	font-size:18px;
	
  height: 700px;
  line-height: 700px;
  text-align: center;
}
.text2{
	opacity: 1;
	transition: 3s;
	text-align: center;
	background-color:#6dcdb1;
	color:white;
	font-size:18px;
	
  height: auto;
  line-height: 700px;
  text-align: center;
}

span {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
}

.modelimgprimavera{
	background-image: url(../img/hero-primavera-gateway.jpg);
	background-repeat: no-repeat;
	height:922px;
	background-size: 100%;
	background-position:center;
}
.modelimgsprint{
	background-image: url(../img/hero-sprint-blue-gateway.jpg);
	background-repeat: no-repeat;
	height:922px;
	background-size: 100%;
	background-position:center;
}
.modelimggts{
	background-image: url(../img/hero-gts-gateway.jpg);
	background-repeat: no-repeat;
	height:922px;
	background-size: 100%;
	background-position:center;
}
.modelimggtssuper{
	background-image: url(../img/hero-gts-super-gateway.jpg);
	background-repeat: no-repeat;
	height:922px;
	background-size: 100%;
	background-position:center;
}
.modelimg946{
	background-image: url(../img/hero-946-gateway.jpg);
	background-repeat: no-repeat;
	height:922px;
	background-size: 100%;
	background-position:center;
}
.modelimgpx{
	background-image: url(../img/hero-sei-gateway.jpg);
	background-repeat: no-repeat;
	height:922px;
	background-size: 100%;
	background-position:center;
}
.modelimgelettrica{
	background-image: url(../img/hero-elettrica-gateway.jpg);
	background-repeat: no-repeat;
	height:922px;
	background-size: 100%;
	background-position:center;
}

#fade{
	opacity: 0;
}

#button{
	margin-left: 40px;
}

#info{
	margin: 0 auto;
	width: 80%;
}

#info2{
	display: none;
	margin: 0 auto;
	width: 80%;
}

#info3{
	display: none;
	margin: 0 auto;
	width: 80%;
}

#info4{
	display: none;
	margin: 0 auto;
	width: 80%;
}

#info0{
	margin: 0 auto;
	width: 80%;
}

#info02{
	display: none;
	margin: 0 auto;
	width: 80%;
}

#info03{
	display: none;
	margin: 0 auto;
	width: 80%;
}

#info04{
	display: none;
	margin: 0 auto;
	width: 80%;
}

#infoname2{
	display: none;
}

#infoname3{
	display: none;
}

#infoname4{
	display: none;
}
#infoar2{
	display: none;
}

#infoar3{
	display: none;
}

#infoar4{
	display: none;
}

#egyediajanlat{
	display: none;
	margin: 0 auto;
	width: 80%;
}

#hitel{
	display: none;
	margin: 0 auto;
	width: 80%;
}

#gallery2{
	display: none;
}
#gallery3{
	display: none;
}
#gallery4{
	display: none;
}
#gallery6{
	display: none;
}
#gallery7{
	display: none;
}
#gallery8{
	display: none;
}

#tesztvezetes{
	display: none;
	margin: 0 auto;
	width: 80%;
}

#hasznaltbeszamit{
	display: none;
	margin: 0 auto;
	width: 80%;
}

							input[type=text], input[type=number], input[type=email], input[type=tel], select {
								width: 100%;
								padding: 12px 20px;
								margin: 8px 0;
								display: inline-block;
								border: 1px solid #ccc;
								border-radius: 4px;
								box-sizing: border-box;
							}

							input[type=submit] {
								width: 100%;
								background-color: #6dcdb1;
								box-shadow: 4px 4px 0px 0px #c1e1d7;
								color: white;
								padding: 14px 20px;
								margin: 8px 0;
								border: none;
								border-radius: 4px;
								cursor: pointer;
							}

							input[type=submit]:hover {
								background-color: #79e0c2;
							}

							egyediajanlat {
								border-radius: 5px;
								background-color: #f2f2f2;
								padding: 20px;
							}
							hitel {
								border-radius: 5px;
								background-color: #f2f2f2;
								padding: 20px;
							}
							tesztvezetes {
								border-radius: 5px;
								background-color: #f2f2f2;
								padding: 20px;
							}

							textarea {
								border: none;
								overflow: auto;
								outline: none;
								resize: none;
								-webkit-box-shadow: none;
								-moz-box-shadow: none;
								box-shadow: none;
							}
							
		.button {
			border-radius: 4px;
			background-color: #6dcdb1;
			box-shadow: 4px 4px 0px 0px #c1e1d7;
			border: none;
			color: #FFFFFF;
			text-align: center;
			font-size: 17px;
			padding: 10px;
			width: 190px;
			height: 60px;
			transition: all 0.5s;
			cursor: pointer;
			margin: 5px;
		}
		
		.button span {
			cursor: pointer;
			display: inline-block;
			position: relative;
			transition: 0.5s;
		}

		.button span:after {
			content: '»';
			position: absolute;
			opacity: 0;
			top: 0;
			right: -20px;
			transition: 0.5s;
		}

		.button:hover span {
			padding-right: 25px;
		}

		.button:hover span:after {
			opacity: 1;
			right: 0;
		}
		
		
		.button2 {
			background-color:rgba(255, 255, 255, 0);
			border: none;
			color: #40b4e5;
			text-align: center;
			font-size: 20px;
			font-weight: bold;
			padding: 5px;
			width: 250px;
			transition: all 0.5s;
			cursor: pointer;
			margin: 5px;
		}
		
		.buttonmargin{
			position:absolute;
			margin-top: 80px;
			margin-left: 300px;
		}
		
		.button2 span {
			cursor: pointer;
			display: inline-block;
			position: relative;
			transition: 0.5s;
		}

		.button2 span:after {
			content: '»';
			position: absolute;
			opacity: 0;
			top: 0;
			right: -20px;
			transition: 0.5s;
		}

		.button2:hover span {
			padding-right: 25px;
		}

		.button2:hover span:after {
			opacity: 1;
			right: 0;
		}

/*tab*/
body {font-family: "Lato", sans-serif;}

ul.tab {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #f1f1f1;
}

/* Float the list items side by side */
ul.tab li {float: left;}

/* Style the links inside the list items */
ul.tab li a {
    display: inline-block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of links on hover */
ul.tab li a:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
ul.tab li a:focus, .active {
    background-color: #ccc;
}

/* Style the tab content */
#tabcontent {
    display: block;
    padding: 6px 12px;
    border-top: none;
}
#tabcontent2 {
    display: none;
    padding: 6px 12px;
    border-top: none;
}
.tablinks{
	border-radius: 4px;
    background-color: #6dcdb1;
    box-shadow: 4px 4px 0px 0px #c1e1d7;
    border: none;
    color: #FFFFFF;
    text-align: center;
    font-size: 14px;
    padding: 10px;
    width: 190px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 5px;
}
		
		.tablinks span {
			cursor: pointer;
			display: inline-block;
			position: relative;
			transition: 0.5s;
		}

		.tablinks span:after {
			content: '»';
			position: absolute;
			opacity: 0;
			top: 0;
			right: -20px;
			transition: 0.5s;
		}

		.tablinks:hover span {
			padding-right: 25px;
		}

		.tablinks:hover span:after {
			opacity: 1;
			right: 0;
		}
/*tab-end*/

/*viewer*/

/* -------------------------------- 

Primary style

-------------------------------- */
*, *::after, *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*::after, *::before {
  content: '';
}

  body::after {   
    /* dark overlay layer - visible when we fire .cd-quick-view */    
    position: fixed;    
    top: 0;   
    left: 0;    
    width: 100%;    
    height: 100%;
	background: rgba(0, 0, 0, 0.43);
    visibility: hidden;   
    opacity: 0;   
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;    
    -moz-transition: opacity .3s 0s, visibility 0s .3s;   
    transition: opacity .3s 0s, visibility 0s .3s;    
  }



@media only screen and (min-width: 1024px) {
  body.overlay-layer::after {
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
  }
}

a {
  color: #f82f53;
  text-decoration: none;
}

img {
  max-width: 100%;
}

/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 1170px;
  margin: 0 auto;
}
.cd-container:after {
  content: "";
  display: table;
  clear: both;
}

/* -------------------------------- 

Main components 

-------------------------------- */

html, body {    
    height: 100%;   
  }

@media only screen and (min-width: 768px) {
}
@media only screen and (min-width: 1024px) {
}

.cd-items {
  padding: 1em 0;
}
@media only screen and (min-width: 768px) {
  .cd-items {
    padding: 2em 0 0;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-items {
    padding: 4em 0 0;
  }
}

.cd-item {
  position: relative;
  margin: 0 0 1em;
}
.cd-item > img {
  display: block;
  width: 100%;
}
.cd-item2 {
  position: relative;
  margin: 0 0 1em;
}
.cd-item2 > img {
  display: block;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .cd-item {
    width: 48%;
    float: left;
    margin: 0 4% 2em 0;
  }
  .cd-item:nth-child(2n) {
    margin-right: 0;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-item {
    width: 21%;
    float: left;
    margin: 0 4% 2.8em 0;
  }
  .cd-item:nth-child(2n) {
    margin-right: 4%;
  }
  .cd-item:nth-child(4n) {
    margin-right: 0;
  }
  .cd-item.empty-box::after {
    /* box visible as placeholder when the .cd-quick-view zooms in */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #392c3f;
  }
}

.cd-trigger {
  position: absolute;
  height: 50px;
  line-height: 50px;
  width: 100%;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #ffffff;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.2s, background-color 0.2s;
  -moz-transition: opacity 0.2s, background-color 0.2s;
  transition: opacity 0.2s, background-color 0.2s;
}

.no-touch .cd-trigger:hover {
	background: rgba(0, 0, 0, 0.7);
	color:white;
	text-decoration:none;
}
@media only screen and (min-width: 1024px) {
  .cd-trigger {
    /* always visible on small devices */
    visibility: visible;
    opacity: 1;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-trigger {
    /* only visible on hover on big devices */
    opacity: 0;
  }
}

@media only screen and (min-width: 1170px) {
  .no-touch .cd-item:hover .cd-trigger {
    opacity: 1;
  }

  .touch .cd-item .cd-trigger {
    opacity: 1;
  }
}
.cd-quick-view {
  /* quick view non available on small devices */
  display: none;
  
}
@media only screen and (min-width: 1024px) {
  .cd-quick-view {
    display: block;
    position: fixed;
    max-width: 900px;
    visibility: hidden;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    will-change: left, top, width;
    z-index:9999;
  }
  .cd-quick-view:after {
    content: "";
    display: table;
    clear: both;
  }
  .cd-quick-view.is-visible {
    /* class added when user clicks on .cd-trigger */
    visibility: visible;
  }
  .cd-quick-view.animate-width {
    /* class added at the end of the first zoom-in animation */
    background-color: #ffffff;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
    -webkit-transition: box-shadow 0.3s;
    -moz-transition: box-shadow 0.3s;
    transition: box-shadow 0.3s;
  }
}

.cd-slider-wrapper {
  position: relative;
  display: inline-block;
  float: left;
}
.cd-slider-wrapper:after {
  content: "";
  display: table;
  clear: both;
}

.cd-slider {
  float: left;
}
.cd-slider li {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.cd-slider li img {
  display: block;
  width: 100%;
  max-width: 400px;
}
.cd-slider li.selected {
  position: relative;
  z-index: 3;
}
.add-content .cd-slider {
  margin-right: 3em;
}

.cd-slider-navigation {
  opacity: 0;
}
.add-content .cd-slider-navigation {
  opacity: 1;
}

.cd-slider-navigation li {
  position: absolute;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 3;
}
.cd-slider-navigation li:first-child {
  left: 0;
}
.cd-slider-navigation li:last-child {
  /* equal to the .cd-slider-wrapper margin-right */
  right: 3em;
}
.cd-slider-navigation li a {
  display: block;
  width: 40px;
  height: 50px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  opacity: 0;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: opacity 0.2s, background 0.2s;
  -moz-transition: opacity 0.2s, background 0.2s;
  transition: opacity 0.2s, background 0.2s;
}
.cd-slider-navigation li a::before, .cd-slider-navigation li a::after {
  /* create arrows in CSS */
  position: absolute;
  top: 18px;
  left: 14px;
  display: inline-block;
  background: #ffffff;
  height: 3px;
  width: 12px;
}
.cd-slider-navigation li a::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.cd-slider-navigation li a::after {
  -webkit-transform: translateY(7px) rotate(-45deg);
  -moz-transform: translateY(7px) rotate(-45deg);
  -ms-transform: translateY(7px) rotate(-45deg);
  -o-transform: translateY(7px) rotate(-45deg);
  transform: translateY(7px) rotate(-45deg);
}
.add-content .cd-slider-navigation li a {
  opacity: .2;
}
.no-touch .cd-slider-navigation li a:hover {
  background: rgba(71, 55, 78, 0.8);
  opacity: 1;
}
.touch .cd-slider-navigation li a {
  opacity: 1;
}
.cd-slider-navigation li:first-child a::before {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.cd-slider-navigation li:first-child a::after {
  -webkit-transform: translateY(7px) rotate(45deg);
  -moz-transform: translateY(7px) rotate(45deg);
  -ms-transform: translateY(7px) rotate(45deg);
  -o-transform: translateY(7px) rotate(45deg);
  transform: translateY(7px) rotate(45deg);
}

.cd-item-info {
  position: absolute;
  padding: 3em 3em 3em 0;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s, visibility 0s;
  -moz-transition: opacity .3s, visibility 0s;
  transition: opacity .3s, visibility 0s;
}
.cd-item-info h2 {
  font-size: 28px;
  font-size: 1.75rem;
}
.cd-item-info p {
  line-height: 1.6;
  margin: 1em 0;
  color: #67919c;
}
.cd-item-info .cd-item-action li {
  display: inline-block;
  margin-right: 1em;
}
.cd-item-info .cd-item-action li:first-child {
  margin-left: -4px;
}
.cd-item-info .add-to-cart {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  border-radius: 0.25em;
  border: none;
  padding: .6em 1.2em;
  background-color: #f82f53;
  color: #ffffff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "PT Sans", sans-serif;
  font-size: 16px;
  cursor: pointer;
}
.add-content .cd-item-info {
  /* class added at the end of the width animation, used to show the content */
  position: relative;
  visibility: visible;
  opacity: 1;
}
.add-content .cd-item-info h2 {
  -webkit-animation: cd-slide-in 0.3s;
  -moz-animation: cd-slide-in 0.3s;
  animation: cd-slide-in 0.3s;
}
.add-content .cd-item-info p {
  -webkit-animation: cd-slide-in 0.4s;
  -moz-animation: cd-slide-in 0.4s;
  animation: cd-slide-in 0.4s;
}
.add-content .cd-item-info .cd-item-action {
  -webkit-animation: cd-slide-in 0.5s;
  -moz-animation: cd-slide-in 0.5s;
  animation: cd-slide-in 0.5s;
}

@-webkit-keyframes cd-slide-in {
  0% {
    -webkit-transform: translate3d(-40px, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
  }
}
@-moz-keyframes cd-slide-in {
  0% {
    -moz-transform: translate3d(-40px, 0, 0);
  }
  100% {
    -moz-transform: translate3d(0, 0, 0);
  }
}
@keyframes cd-slide-in {
  0% {
    -webkit-transform: translate3d(-40px, 0, 0);
    -moz-transform: translate3d(-40px, 0, 0);
    -ms-transform: translate3d(-40px, 0, 0);
    -o-transform: translate3d(-40px, 0, 0);
    transform: translate3d(-40px, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.cd-close {
  position: absolute;
  top: 10px;
  right: 10px;
  display: inline-block;
  width: 30px;
  height: 30px;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  visibility: hidden;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition: -webkit-transform .3s 0s, visibility 0s .3s;
  -moz-transition: -moz-transform .3s 0s, visibility 0s .3s;
  transition: transform .3s 0s, visibility 0s .3s;
  z-index:9999;
}
.cd-close::before, .cd-close::after {
  /* close icon in css */
  position: absolute;
  top: 12px;
  left: 5px;
  display: inline-block;
  height: 4px;
  width: 20px;
  background: #47374e;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.cd-close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.cd-close::after {
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}
.no-touch .cd-close:hover {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.add-content .cd-close {
  visibility: visible;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: -webkit-transform .3s 0s, visibility 0s 0s;
  -moz-transition: -moz-transform .3s 0s, visibility 0s 0s;
  transition: transform .3s 0s, visibility 0s 0s;
}
.quick-view-content{
	display:none
}

#cd-quick-view-coverlay{
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	background:#000;
	background:rgba(0,0,0,0.6);
	z-index:999;
	transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	opacity:0;
	display:none;
	
}
#cd-quick-view-coverlay.overlay_active{
	display:block;
	opacity:1;
}
/*viewer-end*/
@media screen and (max-width: 1024px) and (min-width: 520px) {

}

@media screen and (max-width: 1324px) {
	.bar img{
		display: none;
	}
	
	.bar{
		display: block;
		position: absolute;
		text-align: center;
	}
	
	.fixed {
		position: absolute;
		top: 0;
		z-index: 0;
		transition: 0.5s;
	}
	
	.dropcontentprima {
		display: none;
		position: none;
		min-width: 0px;
		height: 0px;
		box-shadow: 0px;
		background-image: none;
		background-repeat: none;
		background-color: none;
		z-index: 1;
		
	}
	.dropcontentprima a{
		display:none;
	}
	
	.dropcontentsprint {
		display: none;
		position: none;
		min-width: 0px;
		height: 0px;
		box-shadow: 0px;
		background-image: none;
		background-repeat: none;
		background-color: none;
		z-index: 1;
		}
	.dropcontentsprint a {
		display:none;
	}
	.dropcontentgts {
		display: none;
		position: none;
		min-width: 0px;
		height: 0px;
		box-shadow: 0px;
		background-image: none;
		background-repeat: none;
		background-color: none;
		z-index: 1;
	}
	.dropcontentgts a {
		display: none;
	}
	.dropcontentsuper {
		display: none;
		position: none;
		min-width: 0px;
		height: 0px;
		box-shadow: 0px;
		background-image: none;
		background-repeat: none;
		background-color: none;
		z-index: 1;
	}
	.dropcontentsuper a {
		display: none;
	}
	.dropcontentpx {
		display: none;
		position: none;
		min-width: 0px;
		height: 0px;
		box-shadow: 0px;
		background-image: none;
		background-repeat: none;
		background-color: none;
		z-index: 1;
	}
	.dropcontentpx a {
		display: none;
	}
	.dropcontent946 {
		display: none;
		position: none;
		min-width: 0px;
		height: 0px;
		box-shadow: 0px;
		background-image: none;
		background-repeat: none;
		background-color: none;
		z-index: 1;
	}
	.dropcontent946 a {
		display: none;
	}
	.dropcontentelettrica {
		display: none;
		position: none;
		min-width: 0px;
		height: 0px;
		box-shadow: 0px;
		background-image: none;
		background-repeat: none;
		background-color: none;
		z-index: 1;
	}
	.dropcontentelettrica a {
		display: none;
	}
	/*
	.drop {
		position: relative;
		display: block;
	}*/
	
	.logo{display:none;}
}


@media screen and (max-width: 500px) {
	.headermenu{
		display: none;
	}
	.headerm{
		display: block;
		position: fixed;
		z-index: 1;
	}
	.bar{
		display: none;
	}
	#menu-b{
		display: none;
	}
	#menu-button::after {
		display: block;
		content: '';
		position: absolute;
		height: 7px;
		width: 22px;
		border-top: 2px solid #d3eced;
		border-bottom: 2px solid #d3eced;
		right: 25px;
		top: 18px;
	}
	#menu-button::before {
		display: block;
		content: '';
		position: absolute;
		height: 3px;
		width: 22px;
		border-top: 2px solid #d3eced;
		right: 25px;
		top: 28px;
	}
	#menu-button {
		cursor: pointer;
	}
	header{
		padding: 0px;
	}
	ul{
		background-color: #6dcdb1;
		padding: 20px;
	}
	li{
		font-size: 10px;
	}
	li.mstyle a:link,
	li.mstyle a:visited,
	li.mstyle a:hover,
	li.mstyle a:active{
		display: block;
		text-decoration: none;
		color: white;
		font-size: 15px;
		text-align: center;
		padding: 20px;
	}
	li.mstyle a:hover{
		background-color: white;
		color: grey;
	}
	.buttonmargin{
		margin: 0;
	}
	.modelimgprimavera{
		height:500px;
	}
	.modelimgsprint{
		height:500px;
	}
	.modelimggts{
		height:500px;
	}
	.modelimggtssuper{
		height:500px;
	}
	.modelimg946{
		height:500px;
	}
	.modelimgpx{
		height:500px;
	}
	.modelimgelettrica{
		height:500px;
	}
}
